@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Nunito Sans", sans-serif\;
}
img{
    width: 100%;
    height: 100%;
    max-height: 400px;
    border-radius: 25px;
    box-shadow: 0 15px 30px rgba(0,0,0,.3);
}
.img-container{
    max-height: 50%;
}
.btn_container{
    display: flex;
    justify-content: center;
    margin-top: 2rem;
    align-items: center;
}
.button{
    background-color: #343a40;
    border: none;
    outline: none;
    width: 50%;
    transition: .3s;
    padding: .5rem 2rem;
    border-radius: 25px;
    color: #fff;
}
.button:hover{
    transform: scale(1.1);
}